ul:hover{
    cursor:pointer;
}
ul.pagination {
    display: inline-block;
    padding: 0;
    font-size: 16px;
    margin: 0;
}

ul.pagination li {display: inline;}

ul.pagination li a {
    color: white;
    float: center;
    font-weight: bold;
    padding: 3px 10px;
    text-decoration: none;
    border-radius: 5px;
}

ul.pagination li a.active {
    border: 1px solid #fab005;
    color: #fff;
    background-color: rgb(28, 34, 36);
}
ul.pagination li a{
    margin-right: 2px;
    margin-left: 2px;
    border-radius: 4px;
    padding: 0px 6px 0px 6px;

}
ul.pagination li a:hover:not(.active) {
    background: #039445;
    margin-left: 5px;
    color: #fff;

    padding: 0px 6px 0px 6px;
}